/*     145912 : 공백      */
.solid_line__145912__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__145912__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145912__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145912__ {height:35px}
}

/*     145894 : 이미지 (비율형)      */
.img_ratio__145894__ {max-width:100%;vertical-align:top}
.img_ratio__145894__ * {box-sizing:border-box}
.img_ratio__145894__ a {display:block;vertical-align:top}
.img_ratio__145894__ img {width:65%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145894__ img {width:auto}
}

/*     110181 : 텍스트 오버레이 이미지      */
.img_list__110181__wrap{}
.img_list__110181__wrap:after{content:'';display:block;clear:both;}
.img_list__110181__wrap > .img_list__110181__{float:left;width:calc(100% / 3);padding:0px 10px;margin:10px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__110181__wrap > .img_list__110181__:nth-child(3n+3){border-right:none;}
.img_list__110181__wrap > .img_list__110181__:nth-child(3n+1){clear:both;}
.img_list__110181__wrap > .img_list__110181__ a{display:block;}
.img_list__110181__wrap > .img_list__110181__ p{display:inline-block;position:relative;width:235px;height:235px;line-height:235px;margin-bottom:10px;border-radius:50%;box-sizing:border-box;}
.img_list__110181__wrap > .img_list__110181__ p img{vertical-align:middle;}
.img_list__110181__wrap > .img_list__110181__ dl{margin:0;font-size:14px;}
.img_list__110181__wrap > .img_list__110181__ dl dt{color:#000000;font-size:16px;font-weight:bold;}
.img_list__110181__wrap > .img_list__110181__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1000px){
	.img_list__110181__wrap > .img_list__110181__{width:calc(100% / 3);}
	.img_list__110181__wrap > .img_list__110181__:nth-child(3n+3){border-right:2px solid #e8e8e8;}
	.img_list__110181__wrap > .img_list__110181__:nth-child(3n+3){border-right:none;}
	.img_list__110181__wrap > .img_list__110181__:nth-child(3n+1){clear:none;}
	.img_list__110181__wrap > .img_list__110181__:nth-child(3n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__110181__wrap > .img_list__110181__{width:calc(100% / 2);margin:0px 0;padding:5px 10px;}
	.img_list__110181__wrap > .img_list__110181__:nth-child(3n+3){border-right:2px solid #e8e8e8;}
	.img_list__110181__wrap > .img_list__110181__:nth-child(2n+2){border-right:none;}
	.img_list__110181__wrap > .img_list__110181__:nth-child(3n+1){clear:none;}
	.img_list__110181__wrap > .img_list__110181__:nth-child(2n+1){clear:both;}
}

/*     145916 : 공백      */
.solid_line__145916__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__145916__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145916__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145916__ {height:30px}
}

/*     145914 : 이미지 (비율형)      */
.img_ratio__145914__ {max-width:100%;vertical-align:top}
.img_ratio__145914__ * {box-sizing:border-box}
.img_ratio__145914__ a {display:block;vertical-align:top}
.img_ratio__145914__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145914__ img {width:auto}
}

/*     145925 : 공백      */
.solid_line__145925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__145925__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145925__ {height:5px}
}

/*     145915 : 이미지 (비율형)      */
.img_ratio__145915__ {max-width:100%;vertical-align:top}
.img_ratio__145915__ * {box-sizing:border-box}
.img_ratio__145915__ a {display:block;vertical-align:top}
.img_ratio__145915__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145915__ img {width:auto}
}

/*     145920 : 이미지 (비율형)      */
.img_ratio__145920__ {max-width:100%;vertical-align:top}
.img_ratio__145920__ * {box-sizing:border-box}
.img_ratio__145920__ a {display:block;vertical-align:top}
.img_ratio__145920__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145920__ img {width:auto}
}

/*     145919 : 공백      */
.solid_line__145919__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__145919__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145919__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145919__ {height:30px}
}

/*     145918 : 이미지 (비율형)      */
.img_ratio__145918__ {max-width:100%;vertical-align:top}
.img_ratio__145918__ * {box-sizing:border-box}
.img_ratio__145918__ a {display:block;vertical-align:top}
.img_ratio__145918__ img {width:65%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145918__ img {width:auto}
}

/*     145935 : 이미지 (비율형)      */
.img_ratio__145935__ {max-width:100%;vertical-align:top}
.img_ratio__145935__ * {box-sizing:border-box}
.img_ratio__145935__ a {display:block;vertical-align:top}
.img_ratio__145935__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145935__ img {width:auto}
}

/*     111140 : 이미지 (모바일/PC 출력 구분)      */
.img__111140__ {max-width:100%}
.img__111140__ * {box-sizing:border-box}
.img__111140__ a {display:block;vertical-align:top}
.img__111140__ img {vertical-align:top}
.img__111140__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__111140__ .img_m {display:none;}
	.img__111140__ .img_pc {display:block;}
	.img__111140__ .img_pc img {width:px;}
}

/*     145932 : 이미지 (비율형)      */
.img_ratio__145932__ {max-width:100%;vertical-align:top}
.img_ratio__145932__ * {box-sizing:border-box}
.img_ratio__145932__ a {display:block;vertical-align:top}
.img_ratio__145932__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145932__ img {width:auto}
}

/*     145938 : 공백      */
.solid_line__145938__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__145938__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145938__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145938__ {height:20px}
}

/*     145930 : 이미지 (모바일/PC 출력 구분)      */
.img__145930__ {max-width:100%}
.img__145930__ * {box-sizing:border-box}
.img__145930__ a {display:block;vertical-align:top}
.img__145930__ img {vertical-align:top}
.img__145930__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__145930__ .img_m {display:none;}
	.img__145930__ .img_pc {display:block;}
	.img__145930__ .img_pc img {width:46px;}
}

/*     145936 : 이미지 (모바일/PC 출력 구분)      */
.img__145936__ {max-width:100%}
.img__145936__ * {box-sizing:border-box}
.img__145936__ a {display:block;vertical-align:top}
.img__145936__ img {vertical-align:top}
.img__145936__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__145936__ .img_m {display:none;}
	.img__145936__ .img_pc {display:block;}
	.img__145936__ .img_pc img {width:1000px;}
}

/*     145926 : 이미지 (비율형)      */
.img_ratio__145926__ {max-width:100%;vertical-align:top}
.img_ratio__145926__ * {box-sizing:border-box}
.img_ratio__145926__ a {display:block;vertical-align:top}
.img_ratio__145926__ img {width:90%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145926__ img {width:auto}
}

/*     145941 : 공백      */
.solid_line__145941__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__145941__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145941__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145941__ {height:40px}
}

/*     145943 : 이미지 (모바일/PC 출력 구분)      */
.img__145943__ {max-width:100%}
.img__145943__ * {box-sizing:border-box}
.img__145943__ a {display:block;vertical-align:top}
.img__145943__ img {vertical-align:top}
.img__145943__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__145943__ .img_m {display:none;}
	.img__145943__ .img_pc {display:block;}
	.img__145943__ .img_pc img {width:563px;}
}

/*     145944 : 이미지 (비율형)      */
.img_ratio__145944__ {max-width:100%;vertical-align:top}
.img_ratio__145944__ * {box-sizing:border-box}
.img_ratio__145944__ a {display:block;vertical-align:top}
.img_ratio__145944__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145944__ img {width:auto}
}

/*     145946 : 이미지 (비율형)      */
.img_ratio__145946__ {max-width:100%;vertical-align:top}
.img_ratio__145946__ * {box-sizing:border-box}
.img_ratio__145946__ a {display:block;vertical-align:top}
.img_ratio__145946__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145946__ img {width:auto}
}

/*     145945 : 이미지 (비율형)      */
.img_ratio__145945__ {max-width:100%;vertical-align:top}
.img_ratio__145945__ * {box-sizing:border-box}
.img_ratio__145945__ a {display:block;vertical-align:top}
.img_ratio__145945__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145945__ img {width:auto}
}

/*     145947 : 이미지 (비율형)      */
.img_ratio__145947__ {max-width:100%;vertical-align:top}
.img_ratio__145947__ * {box-sizing:border-box}
.img_ratio__145947__ a {display:block;vertical-align:top}
.img_ratio__145947__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145947__ img {width:auto}
}

/*     145956 : 공백      */
.solid_line__145956__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__145956__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145956__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145956__ {height:10px}
}

/*     145939 : 이미지 (모바일/PC 출력 구분)      */
.img__145939__ {max-width:100%}
.img__145939__ * {box-sizing:border-box}
.img__145939__ a {display:block;vertical-align:top}
.img__145939__ img {vertical-align:top}
.img__145939__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__145939__ .img_m {display:none;}
	.img__145939__ .img_pc {display:block;}
	.img__145939__ .img_pc img {width:px;}
}

/*     145955 : 공백      */
.solid_line__145955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__145955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145955__ {height:30px}
}

/*     145952 : 공백      */
.solid_line__145952__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__145952__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145952__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145952__ {height:70px}
}

/*     226660 : 타이틀 텍스트      */
.title__226660__ {font-size:0}
.title__226660__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__226660__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__226660__.style_top p {padding-top:10px}
.title__226660__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__226660__.style_right p {padding-right:14px}
.title__226660__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__226660__.style_bottom p {padding-bottom:12px}
.title__226660__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__226660__.style_left p {padding-left:14px}
.title__226660__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__226660__.style_circle1 p {padding-left:18px}
.title__226660__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__226660__.style_circle2 p {padding-left:18px}
.title__226660__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__226660__ p {font-size:20px}
	.title__226660__.style_top p:before {width:20px}
	.title__226660__.style_right p:before {height:20px}
	.title__226660__.style_bottom p:before {width:20px}
	.title__226660__.style_left p:before {height:20px}
}

/*     145954 : 공백      */
.solid_line__145954__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__145954__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145954__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145954__ {height:10px}
}

/*     145951 : 이미지 (비율형)      */
.img_ratio__145951__ {max-width:100%;vertical-align:top}
.img_ratio__145951__ * {box-sizing:border-box}
.img_ratio__145951__ a {display:block;vertical-align:top}
.img_ratio__145951__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145951__ img {width:auto}
}

/*     226665 : 공백      */
.solid_line__226665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__226665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__226665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__226665__ {height:25px}
}

/*     145950 : 이미지 (비율형)      */
.img_ratio__145950__ {max-width:100%;vertical-align:top}
.img_ratio__145950__ * {box-sizing:border-box}
.img_ratio__145950__ a {display:block;vertical-align:top}
.img_ratio__145950__ img {width:60%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145950__ img {width:auto}
}

/*     226664 : 공백      */
.solid_line__226664__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__226664__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__226664__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__226664__ {height:70px}
}

/*     226661 : 타이틀 텍스트      */
.title__226661__ {font-size:0}
.title__226661__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__226661__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__226661__.style_top p {padding-top:10px}
.title__226661__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__226661__.style_right p {padding-right:14px}
.title__226661__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__226661__.style_bottom p {padding-bottom:12px}
.title__226661__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__226661__.style_left p {padding-left:14px}
.title__226661__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__226661__.style_circle1 p {padding-left:18px}
.title__226661__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__226661__.style_circle2 p {padding-left:18px}
.title__226661__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__226661__ p {font-size:20px}
	.title__226661__.style_top p:before {width:20px}
	.title__226661__.style_right p:before {height:20px}
	.title__226661__.style_bottom p:before {width:20px}
	.title__226661__.style_left p:before {height:20px}
}

